/* Site framework */
body {font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size: 14px; background: #fff;}


.contentDiv { min-height: 600px;}

.admin_panel+.menu_overlay {top: 249px;}
.admin_panel+.menu_overlay+.header_wrap {margin-top: 31px;}
.admin_panel+.menu_overlay+.top_wrap {margin-top: 31px;}

/* Header */

.top_wrap {background: #7f171f; height: 32px; line-height: 32px;  }
.top_wrap a{ color: #000;}
.top_wrap .phone { display:inline-block; float:right; padding-left:20px; margin-left:20px; background:url(../images/icon_phone.png) left center no-repeat; color: #fff; font-weight:bold;}
.currencyOptions { float:right; margin-left:10px; min-width:41px; height:32px;}
.currencyOptions a { color:#bcbbbb; font-weight:bold; font-size:18px;padding:0 4px;}
.currencyOptions a.active { color:#fff;}

.header_wrap {}
.logo {margin: 20px 10px; display: block; float:left;}
.header_right { font-size: 12px; color:#000; line-height: 18px; margin: 50px 10px 0 10px;  float:right; width:64%;}
.header_right > a, .header_right > div { float:right; text-align:center; color:#000;margin-left:40px;}
.header_right > a:nth-child(3) { margin-left:25px;}
.header_right img {display:block; margin:0 auto;}

.headerinfo { height:50px; background: #e8e4e4;}
.infocard { float:left; box-sizing:border-box; border-right:1px solid #d7d7d7; border-left:1px solid #ff; 
padding:9px 0 9px 70px; font-size:12px; color:#4b4b4b; line-height:16px; height:50px;}
.infocard.freedel { background:url(../images/info_icons.png) left 9px no-repeat; width:180px; border-left:0; padding-left:40px;}
.infocard.freeengrave { background:url(../images/info_icons.png) 35px -48px no-repeat; width:280px; }
.infocard.deliveries { background:url(../images/info_icons.png) 35px -100px no-repeat; width:250px;}
.infocard.dispatch { background:url(../images/info_icons.png) 35px -165px no-repeat; width:245px; border-right:0;}
	
/* Menus */
.topmenu {z-index:1; margin:0 10px 0 auto; height: 30px; padding: 0; position: relative; list-style: none; display:inline-block; float:right;}	
.topmenu li  {	display:inline-block; list-style: none; margin:0; padding:0; position: relative; display: block; line-height: 30px; float:left;}

.topmenu li a{display: block; text-align:center; padding: 0 5px; margin:0; font-size:12px;  color: #fff;}
.topmenu li a:hover {}
.topmenu li ul {position: absolute; display:none; z-index:1000; margin: 0; padding:0; top: 30px; left: 0;  clear:both;}
.topmenu li ul li{	position: relative; display: block; margin: 0;  padding:0; float: none}
.topmenu li ul li a{ text-align:left; color: #231f20; font-size: 12px; padding: 0 15px; background: #e9e4e4; z-index:100; width: 200px; word-wrap: break-word; line-height: 30px;}
.topmenu li ul li ul{position:absolute; right:-190px; top:0; left:auto; display:none;}
.topmenu li:last-child ul li ul{right:auto; left:-190px;}

.menu_overlay { background:rgba(0, 0, 0, 0.4); width:100%; height:100%; position:absolute; top:218px; left:0; z-index:1;}
.menu_wrap {background: #7f171f; position: relative;}

.mainmenu {z-index:99; margin: 0 auto; height: 50px; padding: 0; position: relative; list-style: none;}	
.mainmenu li  {	float: left; list-style: none; text-align:left; margin:0; padding:0; display: block; line-height: 16px;}

.mainmenu li a{display: block; text-align:center; padding: 0 15px; margin:17px 0; font-size:15px;  color: #fff; border-right:1px solid #99494f;}
.mainmenu > li:first-child > a {padding-left:0;}
.mainmenu > li:last-child > a {border:0;}
.mainmenu li a:hover {text-decoration:underline;}
.mainmenu li ul {position: absolute; display:none; z-index:1000; margin: 0; padding:0; top: 50px; left: 0;  clear:both; width:940px; background:#fff;}
.mainmenu li ul li{	position: relative; display: block; margin: 0;  padding:0; float: left; width:25%; }
.mainmenu li ul li a{ text-align:left; color: #2c2c2c; font-size: 15px; padding: 0 15px; margin:0; z-index:100; width: 220px; word-wrap: break-word; line-height: 30px; border:0;}
.mainmenu li ul li ul{position:absolute; right:-190px; top:0; left:auto; display:none;}
.mainmenu li:last-child ul li ul{right:auto; left:-190px;}

.footermenu { margin: 0; padding: 0; list-style: none;}	
.footermenu li  {margin:0; padding:0; display: block; line-height: 24px;}
.footermenu li a{display: block; margin:0; font-size:12px;  color: #525151;}
.footermenu li a:hover {}

.membermenu { margin: 0; padding: 0; list-style: none; min-height:1px;}	
.membermenu li  {margin:7px 0; padding:0 10px; display: inline-block; line-height: 16px; border-right: 1px solid #fff;}
.membermenu li:last-child {border: 0; font-weight:bold;}
.membermenu li a{display: block; margin:0; font-size:14px;  color: #fff;}
.membermenu li a:hover {}


/* Footer */
.top_footer_wrap {background:#e9e9e9; padding:8px 0; margin-top: 20px; line-height: 36px; font-size:16px; color:#7f171f; font-weight:bold;}
.top_footer_wrap .newsletter { float:right; width:300px;}
.top_footer_wrap .newsletter input{ background:#fff; overflow:hidden; border-radius:10px 0 0 10px; border:1px solid #c0bdbd; display:block; float:left; width:70%; outline:0; text-indent:10px; height:36px; box-sizing:border-box;}
.top_footer_wrap .newsletter a{ background:#7f171f; border-radius:0 10px 10px 0; border:1px solid #7f171f; box-sizing:border-box; display:block; float:left; width:30%; text-align:center; color:#fff; font-weight:bold; height:36px; font-size:14px;}

.top_footer_wrap .searchbox{ background:#fff; overflow:hidden; border-radius:10px; border:1px solid #c0bdbd; height:36px; box-sizing:border-box;}
.top_footer_wrap .searchbox input { border:0; outline:0; padding:0; width:80%; outline:0; text-indent:10px; height:34px; float:left; }
.top_footer_wrap .searchbox a { background:url(../images/icon_search.png) center center no-repeat; width:34px; height:34px; float:right; display:block; margin-right:5px;}

.footer_wrap {background: #f4f2f2; padding: 10px 0 20px 0; line-height: 24px; color:#525151; font-size:12px;}
.footer_wrap span { display: block; font-weight: bold; text-align:left;}
a.phone, a.email {display: block; color:#525151;}
.footer_wrap .grid_3:nth-child(4) {text-align: right;}
.footer_wrap .grid_3:nth-child(4) img { margin-top:10px;}

.social { display:block; float:left; background:url(../images/social_icons.png) left top no-repeat; margin:5px 10px 0 0; height:20px; width:20px;}
.social.tw { background-position:-30px top;}
.social.insta { background-position:-60px top;}


/* Byline */
.byline_wrap {background:#b7b4b4; text-align: center; line-height: 50px; color: #fff; font-size: 12px;}
.byline_wrap a {color:#fff;}


.contentDiv {margin: 10px 0;}

/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}

/* Fonts */

a {text-decoration :none; color: #009cff;}

html {overflow-y: scroll;}

h1 {display:block; font-size: 36px; color:#000; margin:0 0; padding:0; line-height:40px; font-weight: normal; }
h2 {display:block; font-size: 30px; color:#000; margin:0 0; padding:0; line-height:30px; font-weight: normal; }
h3 {display:block; font-size: 24px; color:#000; margin:0 0; padding:0; line-height:30px; font-weight: normal; }
h4 {display:block; font-size: 18px; color:#000; margin:0 0; padding:0; line-height:20px; font-weight: normal; }
h5 {display:block; font-size: 16px; color:#000; margin:0 0; padding:0; line-height:20px; }
h6 {display:block; font-size: 16px; color:#000; margin:0 0; padding:0; line-height:20px; }

p {padding: 5px 0 20px 0; font-size:16px; color:#434344; line-height:24px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#434344; list-style-type:disc; line-height:24px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#434344; list-style-type:circle; line-height:24px; }
ol li {padding:0 0 5px 0;}

hr {color:#dadbdc; background:#dadbdc; height:1px; border:0; margin-bottom:20px;}

.hidden {display: none;}

/* Contact Forms */
.cf_line {clear: both; line-height: 30px;}
.cf_label {float:left; width: 48%; margin: 0 1%;}
.cf_field {float: left; width: 48%; margin: 0 1%;}
.cf_field textarea, .cf_field select, .cf_field input[type=text] {width: 98%;}
.cf_field textarea {height: 60px; resize: none;}
.cf_submit, .ff_submit {text-align: center; margin: 10px 0;}
.cf_submit a, .ff_submit a {font-size: 1.2em; color: #fff; background: #394cc1; border-radius: 5px; line-height: 30px; margin: 0 auto; display: inline-block; padding: 0 20px; text-decoration:none;
background: #3344af; /* Old browsers */
background: -moz-linear-gradient(top,  #3344af 0%, #505fb6 50%, #6973b5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3344af), color-stop(50%,#505fb6), color-stop(100%,#6973b5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3344af', endColorstr='#6973b5',GradientType=0 ); /* IE6-9 */

}

/*Fading Gallery*/
.caroufredsel_wrapper { padding-bottom:20px;}
.fg_gallery {  opacity:0; transition:opacity 0.3s ease-in-out 0s;}
div[type=fading_gallery] a{position:relative;}
div[type=fading_gallery] img { max-width:100%;}
div[type=fading_gallery] .banner, div.fg_gallery .banner{ position:absolute; width:940px; box-sizing:border-box; padding:10px; margin:0 auto; top:0; left:0; text-align:right;}
div[type=fading_gallery] .frame, div.fg_gallery .frame { display:inline-block; vertical-align:middle; }
div[type=fading_gallery] .frame p, div.fg_gallery .frame p{ line-height:initial; text-align:initial;}


/*Full Screen Gallery*/
div.fullscreenwrap {  margin:0 auto 20px !important; top:0px !important; position:relative; opacity:0; transition:opacity 0.3s ease-in-out 0s;} 
div.fullscreenfade { margin:0 auto; display:block;}
div.fullscreenfade div.slide {float:left;  background-position:center top; background-repeat:no-repeat;}
div.fullscreenfade div.slide .banner{ position:relative; width:940px; margin:0 auto; text-align:right;}
div.fullscreenfade div.slide .frame{  display:inline-block; vertical-align:middle; }
div.fullscreenfade div.slide .frame p, div.fullscreenfade div.slide .frame h6 { line-height:initial; text-align:initial;}

/*Countdown Clock*/
.clock_wrap { position:fixed; width:100%; bottom:10px;}
.clock_wrap .container_16 { position:relative;}
.clock_wrap .clock { position:absolute; right:-177px; bottom:10px; width:auto;}
.clock_wrap .clock > span { font-size:13px; font-weight:bold; }
.clock_wrap .hideclock { position:absolute; right:14px; top:14px; display:block; background:url(../images/icon_clock_close.png) left center no-repeat; width:14px; height:14px; }
.clock_wrap .clockdisplay { margin-top:10px;}
.clock_wrap .clockdigits span { display:inline-block; width:56px; text-indent:11px; font-weight:bold;}

.xdsoft_flipcountdown >div:first-child, .xdsoft_flipcountdown >div:nth-child(2),
.xdsoft_flipcountdown >div:nth-child(3) {display:none;}



.accordian {border-radius: 10px; border: 1px solid #dedede; margin: 10px 0;}
.acc-title {line-height: 40px; border-radius: 10px; background: rgb(100,100,100); background:url(../images/downarrow.png) no-repeat 98% 10px; background-color: rgba(100,100,100,0.07); font-size: 1.6em; text-indent: 20px; cursor: pointer; color: #3a4252;}
.acc-content {display: none; padding: 10px; } 
.acc-active {border-radius: 10px 10px 0 0;}
.acc-active .acc-title{ background: rgb(200,200,200); background:rgba(0,0,0,0.02); border-radius: 10px 10px 0 0;}


.ui-autocomplete {z-index:10001 !important;}

.popupOverlay {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(255,255,255,0.4); z-index: 1000000; display: none;}  
.popupOverlay > div {position: absolute; top: 20px; left: 50%; width: auto; background: #fff; padding: 30px 10px 10px; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); border: 1px solid #747272;}
.popupOverlay > div > div {max-height: 500px;}
.popupOverlay > div > img {max-width: 100%; max-height: 500px; width: auto; height: auto;}
.popupOverlay > div > a {position: absolute; top: 5px; right: 5px; display: block; width: 18px; height: 18px; background: url(../images/closePopup.png) no-repeat center;}